/*
    DJANGO Admin styles
*/

body {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: Arial,sans-serif;
    color: #333;
    background: #fff;
}

/* LINKS */
a:link, a:visited {
    color: #333333;
    /*color: #5b80b2;*/
    text-decoration: none;
}
a:hover {
    color: #036;
    /*text-decoration: underline;*/
}
#changelist a:hover {
    text-decoration: underline;
}
a img {
    border: none;
}

a.section:link, a.section:visited {
    color: black;
    text-decoration: none;
}

/* GLOBAL DEFAULTS */

p, ol, ul, dl {
    margin: .2em 0 .8em 0;
}

p {
    padding: 0;
    line-height: 140%;
}

h1,h2,h3,h4,h5 {
    font-weight: bold;
}

h1 {
    font-size: 18px;
    color: #666;
    padding: 0 6px 0 0;
    margin: 0 0 .2em 0;
}

h2 {
    font-size: 16px;
    margin: 1em 0 .5em 0;
}

h2.subhead {
    font-weight: normal;
    margin-top: 0;
}

h3 {
    font-size: 14px;
    margin: .8em 0 .3em 0;
    color: #666;
    font-weight: bold;
}

h4 {
    font-size: 12px;
    margin: 1em 0 .8em 0;
    padding-bottom: 3px;
}

h5 {
    font-size: 10px;
    margin: 1.5em 0 .5em 0;
    color: #666;
    text-transform: uppercase;
    letter-spacing: 1px;
}

ul li {
    list-style-type: square;
    padding: 1px 0;
}
ul.plainlist {
    margin-left: 0 !important;
}

ul.plainlist li {
    list-style-type: none;
}

li ul {
    margin-bottom: 0;
}

li, dt, dd {
    font-size: 11px;
    line-height: 14px;
}

dt {
    font-weight: bold;
    margin-top: 4px;
}

dd {
    margin-left: 0;
}

form {
    margin: 0;
    padding: 0;
}

fieldset {
    margin: 0;
    padding: 0;
}

blockquote {
    font-size: 11px;
    color: #777;
    margin-left: 2px;
    padding-left: 10px;
    border-left: 5px solid #ddd;
}

code, pre {
    font-family: Monaco, "Courier New", Courier, monospace;
    background: inherit;
    color: #666;
    font-size: 11px;
}

pre.literal-block {
    margin: 10px;
    background: #eee;
    padding: 6px 8px;
}

code strong {
    color: #930;
}

hr {
    clear: both;
    color: #eee;
    background-color: #eee;
    height: 1px;
    border: none;
    margin: 0;
    padding: 0;
    font-size: 1px;
    line-height: 1px;
    width: 100%;
}

/* TEXT STYLES & MODIFIERS */

.small {
    font-size: 11px;
}

.tiny {
    font-size: 10px;
}

p.tiny {
    margin-top: -2px;
}

.mini {
    font-size: 9px;
}

p.mini {
    margin-top: -3px;
}

.help, p.help {
    font-size: 10px !important;
    color: #999;
}

img.help-tooltip {
    cursor: help;
}

p img, h1 img, h2 img, h3 img, h4 img, td img {
    vertical-align: middle;
}

.quiet, a.quiet:link, a.quiet:visited {
    color: #999 !important;
    font-weight: normal !important;
}

.quiet strong {
    font-weight: bold !important;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.clear {
    clear: both;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.example {
    margin: 10px 0;
    padding: 5px 10px;
    background: #efefef;
}

.nowrap {
    white-space: nowrap;
}

.wrap_enabled {
    white-space: normal !important;
}

/* TABLES */

table {
    border-collapse: collapse;
    border-color: #ccc;
}

td, th {
    font-size: 12px;
    line-height: 14px;
    border-bottom: 1px solid #eee;
    vertical-align: top;
    padding: 5px;
    font-family: Arial, sans-serif;
}

th {
    text-align: left;
    font-size: 12px;
    font-weight: bold;
}

thead th,
tr.heading th,
tfoot td {
    color: #666;
    padding: 2px 5px;
    font-size: 11px;
    background: #e1e1e1 url(../img/nav-bg.gif) top left repeat-x;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

tfoot td {
    border-bottom: none;
    border-top: 1px solid #ddd;
}

thead th:first-child,
tr.heading th:first-child,
tfoot td:first-child {
    border-left: none !important;
}

thead th.optional {
    font-weight: normal !important;
}

fieldset table {
    border-right: 1px solid #eee;
}

tr.row-label td {
    font-size: 9px;
    padding-top: 2px;
    padding-bottom: 0;
    border-bottom: none;
    color: #666;
    margin-top: -1px;
}

tr.alt {
    background: #f6f6f6;
}

.row1 {
    background: #EDF3FE; /* pri zmene zmenit tez tlp.common.utils */
    /* pro prezentaci: */
    /* background: #EDF3FE; */
}

.row2 {
    background: white; /* pri zmene zmenit tez tlp.common.utils */
}
.result-header {
    /*background: url("../img/admin/nav-bg.gif") repeat-x scroll left top #E1E1E1;*/
    background: #FFFFCC; /* pri zmene zmenit tez tlp.common.utils */
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 13px;
}
.result-header-1 {
    background: white;
    padding-top: 20px;
    padding-bottom: 10px;
    font-weight: bold;
    font-size: 13px;
}
.result-header-2 {
    /*background: url("../img/admin/nav-bg.gif") repeat-x scroll left top #E1E1E1;*/
    background: #FFFFCC; /* pri zmene zmenit tez tlp.common.utils */
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
    font-weight: bold;
}
.result-header-3 {
    background: #fdeada; /* pri zmene zmenit tez tlp.common.utils */
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 13px;
    font-weight: bold;
}
.first-row .result-header-1 {
    padding-top: 10px;
}
.section_table {
    width: 100%;
}
td.first_column {
    padding-left: 1.2em;
}
.submit_table tr td {
    border: none;
    padding-right: 10px;
}
th.display_link {
    min-width: 14em;
}
/* SORTABLE TABLES */

thead th {
    padding: 2px 5px;
    line-height: normal;
}

thead th a:link, thead th a:visited, tr.heading th a:link, tr.heading th a:visited {
    color: #333333;
    display: block;
}

thead th.sorted {
    /* toto nechceme - je to rusive */
    /*background: #c5c5c5 url(../img/nav-bg-selected.gif) top left repeat-x; */
}

table thead th .text span {
    padding: 2px 5px;
    display:block;
}

table thead th .text a {
    display: block;
    cursor: pointer;
    padding: 2px 5px;
}

table thead th.sortable:hover {
    background: white url(../img/nav-bg-reverse.gif) 0 -5px repeat-x;
}

thead th.sorted a.sortremove {
    visibility: hidden;
}

table thead th.sorted:hover a.sortremove {
    visibility: visible;
}

table thead th.sorted .sortoptions {
    display: block;
    padding: 4px 5px 0 5px;
    float: right;
    text-align: right;
}

table thead th.sorted .sortpriority {
    font-size: .8em;
    min-width: 12px;
    text-align: center;
    vertical-align: top;
}

table thead th.sorted .sortoptions a {
    width: 14px;
    height: 12px;
    display: inline-block;
}

table thead th.sorted .sortoptions a.sortremove {
    background: url(../img/sorting-icons.gif) -4px -5px no-repeat;
}

table thead th.sorted .sortoptions a.sortremove:hover {
    background: url(../img/sorting-icons.gif) -4px -27px no-repeat;
}

table thead th.sorted .sortoptions a.ascending {
    background: url(../img/sorting-icons.gif) -5px -50px no-repeat;
}

table thead th.sorted .sortoptions a.ascending:hover {
    background: url(../img/sorting-icons.gif) -5px -72px no-repeat;
}

table thead th.sorted .sortoptions a.descending {
    background: url(../img/sorting-icons.gif) -5px -94px no-repeat;
}

table thead th.sorted .sortoptions a.descending:hover {
    background: url(../img/sorting-icons.gif) -5px -115px no-repeat;
}

/* u viceurovnoveho result headeru je heading v tbody, nikoli v thead */
table tbody tr.heading th .text a,
table tbody tr.heading th .text span {
    padding: 2px 5px;
}

table thead th.sorted .text,
table tbody tr.heading th.sorted .text {
    /* odsazeni nutne kvuli float: right .sortoptions, tak aby byly ve stejne urovni jako .text */
    margin-right: 60px;
}

/* ORDERABLE TABLES */

table.orderable tbody tr td:hover {
    cursor: move;
}

table.orderable tbody tr td:first-child {
    padding-left: 14px;
    background-image: url(../img/nav-bg-grabber.gif);
    background-repeat: repeat-y;
}

table.orderable-initalized .order-cell, body>tr>td.order-cell {
    display: none;
}

/* FORM DEFAULTS */

input, textarea, select, .form-row p {
    margin: 2px 0;
    padding: 2px 3px;
    vertical-align: middle;
    font-family: Arial, sans-serif;
    font-weight: normal;
    font-size: 11px;
}

textarea {
    vertical-align: top !important;
}

input[type=text], input[type=password], textarea, select, .vTextField {
    border: 1px solid #ccc;
}

/* FORM BUTTONS */

.button, input[type=submit], input[type=button], .submit-row input {
    background: white url(../img/nav-bg.gif) bottom repeat-x;
    padding: 3px 5px;
    color: black;
    border: 1px solid #bbb;
    border-color: #ddd #aaa #aaa #ddd;
}

.button:active, input[type=submit]:active, input[type=button]:active {
    background-image: url(../img/nav-bg-reverse.gif);
    background-position: top;
}

.button[disabled], input[type=submit][disabled], input[type=button][disabled] {
       background-image: url(../img/nav-bg.gif);
       background-position: bottom;
       opacity: 0.4;
}

.button.default, input[type=submit].default, .submit-row input.default {
    /*
    border: 2px solid #5b80b2;
    background: #7CA0C7 url(../img/default-bg.gif) bottom repeat-x;
    */
    font-weight: bold;
    color: white;
    /*float: right;*/
}

.button.default:active, input[type=submit].default:active {
    background-image: url(../img/default-bg-reverse.gif);
    background-position: top;
}

.button[disabled].default, input[type=submit][disabled].default, input[type=button][disabled].default {
       background-image: url(../img/default-bg.gif);
       background-position: bottom;
       opacity: 0.4;
}

.submit-row a {
    font-weight:bold;
}


/* MODULES */

.module {
    /*-moz-border-radius:5px 5px 5px 5px;*/
    background:none repeat scroll 0 0 #FFFFFF;
    /*background: white;*/
    border:1px solid #D4D4D4;
    margin-bottom:5px;
}

form .module {
    -moz-border-radius:5px 5px 5px 5px;
}

.module p, .module ul, .module h3, .module h4, .module dl, .module pre {
    padding-left: 10px;
    padding-right: 10px;
}

.module blockquote {
    margin-left: 12px;
}

.module ul, .module ol {
    margin-left: 1.5em;
}

.module h3 {
    margin-top: .6em;
}

.module h2, .module caption, .inline-group h2 {
    margin: 0;
    padding: 2px 5px 3px 5px;
    font-size: 11px;
    text-align: left;
    color: #666666;
}
.nestedinline.module h2, .nestedinline.module caption, .nestedinline.inline-group h2 {
    background: #7CA0C7 url(../img/admin/default-bg-nestedinline.gif) top left repeat-x;
}
.nestedinlinefirst.module h2, .nestedinlinefirst.module caption, .nestedinlinefirst.inline-group h2 {
    background: #7CA0C7 url(../img/default-bg-reverse.gif) top left repeat-x;
}

.module table {
    border-collapse: collapse;
}
caption.index-caption {
    background: #eee url(../img/nav-bg.gif) bottom left repeat-x;
}

/* MESSAGES & ERRORS */

ul.messagelist {
    padding: 0 0 5px 0;
    margin: 0;
}

ul.messagelist li {
    font-size: 12px;
    display: block;
    padding: 4px 5px 4px 25px;
    margin: 0 0 3px 0;
    border: 1px solid #ddd;
    color: #666;
    background: /*#ffc  bije se na indexu s prvnim radkem */ #F0F0F0 url(../img/icon_success.gif) 5px .3em no-repeat;
}
ul.messagelist.warnings li {
    background: #ffc url(../img/icon_alert.gif) 5px .3em no-repeat;
    list-style-type: none;
}
ul.messagelist a {
    text-decoration: underline;
}
ul.messagelist li.warning{
    background-image: url(../img/icon_alert.gif);
}

ul.messagelist li.error{
    background-image: url(../img/icon_error.gif);
}

.errornote {
    font-size: 12px !important;
    display: block;
    padding: 4px 5px 4px 25px;
    margin: 0 0 3px 0;
    border: 1px solid red;
    color: red;
    background: #ffc url(../img/icon_error.gif) 5px .3em no-repeat;
}

.errorhint {
    font-size: 12px !important;
    display: block;
    padding: 4px 5px 4px 25px;
    margin: 0 0 3px 0;
    border: 1px solid red;
    background-color: #EDF3FE;
    border: 1px solid #D4D4D4;
}

ul.errorlist {
    margin: 0 !important;
    padding: 0 !important;
}

.errorlist li {
    font-size: 12px !important;
    display: block;
    padding: 4px 5px 4px 25px;
    margin: 0 0 3px 0;
    border: 1px solid red;
    color: white;
    background: red url(../img/icon_alert.gif) 5px .3em no-repeat;
}

.errorlist li a {
       color: white;
    text-decoration: underline;
}

td ul.errorlist {
    margin: 0 !important;
    padding: 0 !important;
}

td ul.errorlist li {
    margin: 0 !important;
}

.errors {
    background: #ffc;
}

.errors input, .errors select, .errors textarea {
    border: 1px solid red;
}

div.system-message {
    background: #ffc;
    margin: 10px;
    padding: 6px 8px;
    font-size: .8em;
}

div.system-message p.system-message-title {
    padding: 4px 5px 4px 25px;
    margin: 0;
    color: red;
    background: #ffc url(../img/icon_error.gif) 5px .3em no-repeat;
}

.description {
    font-size: 12px;
    padding-left: 12px;
}
.description-inner {
    font-size: 12px;
    padding: 5px 0 0 8px;
}
table.inner td {
    border: none;
}

.messages-deletelink {
    float: right;
    text-indent: -9999px;
    background: transparent url(../img/inline-delete.png) no-repeat;
    width: 15px;
    height: 15px;
    border: 0px none;
    outline: 0; /* Remove dotted border around link */
}

.messages-deletelink:hover {
    background-position: -15px 0;
    cursor: pointer;
}

/* BREADCRUMBS */

div.breadcrumbs {
    line-height: 22px;
    font-size: 11px;
    padding: 0 8px 0 8px;
}
@media print {
    div.breadcrumbs { display: none;}
}
div.breadcrumbs a:link, div.breadcrumbs a:visited {
    text-decoration: underline;
    color: white;
}
div.breadcrumbs a:hover {
    text-decoration: none;
}

/* ACTION ICONS */

.addlink {
    padding-left: 12px;
    background: url(../img/icon_addlink.gif) 0 .2em no-repeat;
}

.changelink {
    padding-left: 12px;
    background: url(../img/icon_changelink.gif) 0 .2em no-repeat;
}

.viewlink {
    padding-left: 12px;
    background: url(../img/icon_viewlink.gif) 0 .2em no-repeat;
}

.reloadlink {
    padding-left: 12px;
    background: url(../img/admin/reload_button_mini.png) -0.3em 0em no-repeat;
}

.stoplink {
    padding-left: 15px;
    background: url(../img/admin/icon_stop.gif) -0.2em -0.1em no-repeat;
}

.pauselink {
    padding-left: 15px;
    background: url(../img/admin/icon_pause.png) -0.2em -0.1em no-repeat;
}

.continuelink {
    padding-left: 15px;
    background: url(../img/admin/icon_continue.png) -0.2em -0.1em no-repeat;
}

.deletelink {
    padding-left: 12px;
    background: url(../img/icon_deletelink.gif) 0 .25em no-repeat;
}
.deletelink-inline {
    background: url(../img/icon_deletelink.gif) 0 .25em no-repeat;
    cursor: pointer;
    margin-left:5px;
    padding-right:4px;
}
a.deletelink:link, a.deletelink:visited {
    color: #CC3434;
}

a.deletelink:hover {
    color: #993333;
}

.wordlink {
    padding-right: 14px;
    background: url(../img/admin/mimetypes_icon/icon_word.gif) 100% .25em no-repeat;
}
.excellink {
    padding-right: 14px;
    background: url(../img/admin/mimetypes_icon/icon_excel.gif) 100% .25em no-repeat;
}
.pdflink {
    padding-right: 14px;
    background: url(../img/admin/mimetypes_icon/icon_pdf.gif) 100% .25em no-repeat;
}
.txtlink {
    padding-right: 14px;
    background: url(../img/admin/mimetypes_icon/icon_txt.gif) 100% .25em no-repeat;
}
.imagelink {
    padding-right: 14px;
    background: url(../img/admin/mimetypes_icon/icon_image.gif) 100% .25em no-repeat;
}
.unknownlink {
    padding-right: 14px;
    background: url(../img/admin/mimetypes_icon/icon_unknown.gif) 100% .25em no-repeat;
}

/* OBJECT TOOLS */

.object-tools {
    font-size: 10px;
    font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
    padding-left: 0;
    float: right;
    position: relative;
    margin-top: -2.4em;
    margin-bottom: -2em;
}

.form-row .object-tools {
    margin-top: 5px;
    margin-bottom: 5px;
    float: none;
    height: 2em;
    padding-left: 3.5em;
}

.object-tools li {
    display: block;
    float: left;
    background: url(../img/tool-left.gif) 0 0 no-repeat;
    padding: 0 0 0 8px;
    margin-left: 2px;
    height: 16px;
}

.object-tools li:hover {
    background: url(../img/tool-left_over.gif) 0 0 no-repeat;
}

.object-tools li.icon, .object-tools li.icon:hover {
    /* zabranime sedemu/modremu pozadi.
       kazda ikonka si musi definovat svoje pozadi nize */ 
    background: none;
}

.object-tools a:link, .object-tools a:visited {
    display: block;
    float: left;
    color: white;
    padding: .1em 14px .1em 8px;
    height: 14px;
    background: #999 url(../img/tool-right.gif) 100% 0 no-repeat;
}

.object-tools a:hover, .object-tools li:hover a {
    background: #5b80b2 url(../img/tool-right_over.gif) 100% 0 no-repeat;
}

.object-tools a.viewsitelink, .object-tools a.golink {
    background: #999 url(../img/tooltag-arrowright.gif) top right no-repeat;
    padding-right: 28px;
}

.object-tools a.viewsitelink:hover, .object-tools a.golink:hover {
    background: #5b80b2 url(../img/tooltag-arrowright_over.gif) top right no-repeat;
}

.object-tools a.addlink {
    background: #999 url(../img/tlp/changelist_add_16_white.png) top right no-repeat;
    padding-right: 28px;
}

.object-tools a.addlink:hover {
    background: #5b80b2 url(../img/tlp/changelist_add_16_white.png) top right no-repeat;
}

.object-tools a.reloadlink {
    background: #999 url(../img/admin/tooltag-reload.gif) top right no-repeat;
    padding-right: 28px;
}

.object-tools a.reloadlink:hover {
    background: #5b80b2 url(../img/admin/tooltag-reload_over.gif) top right no-repeat;
}

.object-tools li.icon {
   padding: 0 8px 0 0;
}

.object-tools li.icon a {
    display: block;
    background: none;
    width: 16px;
    height: 16px;
    padding: 0;
    cursor: pointer;
}

.object-tools li a.gisview {
    background: url(../img/tlp/world.png) 0 0 no-repeat;
}
.object-tools li a.gisview:hover {
    background: url(../img/tlp/world_over.png) 0 0 no-repeat;
}

.object-tools li a.tableview {
    background: url(../img/tlp/changelist_tabular.png) 0 0 no-repeat;
}
.object-tools li a.tableview:hover {
    background: url(../img/tlp/changelist_tabular_over.png) 0 0 no-repeat;
}

.object-tools li a.hromadnyvyberview {
    background: url(../img/tlp/changelist_multiple_add_16.png) 0 0 no-repeat;
}

.object-tools li a.print {
    background: url(../img/tlp/printer.png) 0 0 no-repeat;
}
.object-tools li a.print:hover {
    background: url(../img/tlp/printer_over.png) 0 0 no-repeat;
}

.object-tools li a.csvexport {
    background: url(../img/tlp/excel_csv.png) 0 0 no-repeat;
}
.object-tools li a.csvexport:hover {
    background: url(../img/tlp/excel_csv_over.png) 0 0 no-repeat;
}

.object-tools li a.xlsxexport {
    background: url(../img/tlp/xls.png) 0 0 no-repeat;
}
.object-tools li a.xlsxexport:hover {
    background: url(../img/tlp/xls_over.png) 0 0 no-repeat;
}

.object-tools li a.rssview {
    background: url(../img/tlp/feed.png) 0 0 no-repeat;
}
.object-tools li a.rssview:hover {
    background: url(../img/tlp/feed_add.png) 0 0 no-repeat;
}

.object-tools li a.photogallery {
    background: url(../img/tlp/photo_gallery.png) 0 0 no-repeat;
}
.object-tools li a.photogallery:hover {
    background: url(../img/tlp/photo_gallery_over.png) 0 0 no-repeat;
}

/* OBJECT HISTORY */

table#change-history {
    width: 100%;
}

table#change-history tbody th {
    width: 16em;
}

/* PAGE STRUCTURE */

#container {
    position: relative;
    width: 99.98%; /* fix horizontalniho scrollbaru v IE */
    /*min-width: 760px;*/
    padding: 0;
}

#content {
    margin: 10px 15px;
}

#header {
    width: 100%;
}
@media print {
    #header { display: none;}
}

#content-main {
    float: left;
    width: 100%;
}

#content-related {
    float: right;
    width: 18em;
    position: relative;
    margin-right: -19em;
}

#footer {
    clear: both;
    width: 100%;
    margin: 0;
    padding: 0;
}

#footer #footer-wrapper {
    padding: 10px 15px;
}

/* COLUMN TYPES */

.colMS {
    /*margin-right: 20em !important;*/
}

.colSM {
    /*margin-left: 20em !important;*/
}

.colSM #content-related {
    float: left;
    margin-right: 0;
    /*margin-left: -19em;*/
}

.colSM #content-main {
    float: none;
    margin-left: 320px;
    width: auto;
}

.popup .colM {
    width: 95%;
}

.subcol {
    float: left;
    width: 46%;
    margin-right: 15px;
}

.dashboard #content {
    width: 500px;
}

/* HEADER */

#header {
    color: white;
    overflow: hidden;
    background: url("../img/admin/header-bg.png") repeat-x scroll left top transparent;
}
#header #bg-box {
    background: url("../img/admin/header-img.png") no-repeat scroll left top transparent;
}
#header #top-bar {
    height: 20px;
}
#header #middle-bar {
    position: relative;
    height: 46px;
}
#header #bottom-bar {
    min-height: 22px;
    background-color: #1b4253;
}
#branding {
    /* u absolutniho pozicovani nehrozi odpluti sitename pri 'textovem' zoomu ve FF (narozdil od puvodniho float: right) */
    position: absolute;
    right: 14px;
}
#branding #header-logo {
    float: left; 
} 
#branding #site-name { 
    float: left; 
    margin-left: 20px; 
}
#branding #site-name h1 {
    margin: 0;
    padding: 0;
    line-height: 46px;
    font-size: 23px;
    font-weight: bold;
    font-family: "Arial CE",Arial,Helvetica,sans-serif;
    color: #1B4253;
}
#user-tools {
    float: right;
    margin-right: 14px;
    line-height: 20px;
    font-size: 11px;
    color: #1B4253;
}
#user-tools a:link, #user-tools a:visited {
    color: #1B4253;
}
#user-tools a:hover {
    text-decoration: underline;
}
#user-tools #user {
    float: left;
    font-size: 11px;
}
#user-tools #userlinks {
    float: left;
    margin-left: 3px;
    font-size: 11px;
}
#user-tools .system_debug_toggle {
    float: left;
    margin-left: 3px;
}
#user-tools .system_debug_toggle img {
    vertical-align: middle;
}
#user-tools .system_debug_toggle.active {
    background-color: red;
}
#user-tools #language-switcher {
    float: left;
    height: 20px; /* stejne jako top-bar */
    margin-left: 8px;
}
#user-tools #language-switcher td,
#user-tools #language-switcher th {
    padding: 0;
    border: medium none;
}
#user-tools #language-switcher input {
    border: medium none;
}

/* HORIZONTAL NAVIGATION MENU */

#header #middle-bar ul#menu {
    position: absolute;
    left: 3.3%; /* 40/1200 */
    bottom: 0;
    display: block;
    height: 23px;
    width: 96%;
    padding: 0;
    margin: 0;
    list-style: none;
}
#header #middle-bar ul#menu li {
    float: left;
    margin-right: 1.25%; /* 15/1200 */
    padding: 0;
    list-style: none;
    font-size: 12px;
}
#header #middle-bar ul#menu li a,
#header #middle-bar ul#menu li a:visited {
    display: block;
    height: 22px;
    padding: 0 15px;
    line-height: 1.8em;
    border-top: 1px #cdd6de solid;
    border-right: 1px #cdd6de solid;
    border-left: 1px #cdd6de solid;
    text-decoration: none;
}
#header #middle-bar ul#menu li a,
#header #middle-bar ul#menu li a:visited {
    background: #daebf3;
}
#header #middle-bar ul#menu li a:hover {
    background: #afc8d9;
}
#header #middle-bar ul#menu li.active a,
#header #middle-bar ul#menu li.active a:visited {
    background: #1b4253;
    color: white;
    border-top: 1px #1b4253 solid;
    border-right: 1px #1b4253 solid;
    border-left: 1px #1b4253 solid;
}
#header #middle-bar ul#menu li.active a:hover {
    background: #afc8d9;
    color: #1b4253;
    border: 1px #cdd6de solid;
    border-bottom: none;
}

/* HEADER SEARCH */
/* input#searchquery a #searchbtn pro vyhledavani na mape - iskr_django/templates/gis/mapa.html */
#header #bottom-bar #header-search {
    float: right;
    margin: 2px 14px 0 14px;
}
#header #bottom-bar #header-search form#header-search-form {
    height: 18px;
    background-color: white;
}
#header #bottom-bar #header-search form#header-search-form input#header-search-field,
#header #bottom-bar #header-search form#header-search-form input#searchquery {
    width: 230px;
    margin: 0;
    padding: 0 0 0 2px;
    border: none;
}
#header #bottom-bar #header-search form#header-search-form input#header-search-button,
#header #bottom-bar #header-search form#header-search-form #searchbtn {
    width: 20px;
    height: 18px;
    margin: 0;
    padding: 0;
    border: none;
    background: url("../img/admin/search-but.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
}
#header #bottom-bar #header-search form#header-search-form #searchbtn {
    float: right;
}
#header #bottom-bar #header-search form#header-search-form input#header-search-button:hover,
#header #bottom-bar #header-search form#header-search-form #searchbtn:hover {
    background-position: 0 -20px;
}

/* SIDEBAR */

#content-related h3 {
    font-size: 12px;
    color: #666;
    margin-bottom: 3px;
}

#content-related h4 {
    font-size: 11px;
}

#content-related .module h2 {
    background: #eee url(../img/nav-bg.gif) bottom left repeat-x;
    color: #666;
}


select.icon-menu option {
	background-repeat:no-repeat;
	background-position:bottom left;
	padding-left:30px;
}

/* custom shared model related css */
.form-row.obec, .form-row.cast_obce, .form-row.orp,
.form-row.idob, .form-row.idco, .form-row.idul,
.form-row.idadr, .form-row.point, .form-row.precision,
.form-row.mestska_cast, .form-row.idmomc {
        display: none;
}
#content-main .module, #content .module {
	/*background:none repeat scroll 0 0 #EEEEEE;*/
}

p.delete_batch {
    font-size: 11px;
    padding-left: 12px;
}

/* GROWL okNotify styles */

.ui-widget-overlay {
  background:#000;
  filter: alpha(opacity = 50);
  opacity:0.5;
}

.ui-notification {
  padding: 10px;
  z-index:9999;
  width:350px;
  text-align:left;
  margin-bottom:10px;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  -moz-box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
  -webkit-box-shadow: 4px 4px 8px rgba(0,0,0,0.5);
  background-color: #EDF3FE;
  border: 1px solid #D4D4D4;
  font-family: Tahoma,Arial,Helvetica,sans-serif;
  font-size: 1em;
  font: 12px/170% 'Lucida Grande','Lucida Sans Unicode',Geneva,Verdana,sans-serif;
  filter: alpha(opacity = 95);
  opacity: 0.95;
}

.ui-notification.success {
  width: auto;
  background-color: #effa92;
  font-family: Arial,sans-serif;
  padding-top: 10px;
  padding-bottom: 10px;
}

  .ui-notification .ui-notification-content {
    position:relative;
  }

    .ui-notification .ui-notification-content p {
      margin:4px 0;
    }

    .ui-notification .ui-notification-content a {
	color: gray;
	text-decoration: underline;
    }
    .ui-notification .ui-notification-content h1,
    .ui-notification .ui-notification-content h2,
    .ui-notification .ui-notification-content h3,
    .ui-notification .ui-notification-content h4,
    .ui-notification .ui-notification-content h5
    {
	margin-top: 4px;
    }
    .ui-notification .ui-notification-content h1 { font-size: 14px; }
    .ui-notification .ui-notification-content h2 { font-size: 13px; }
    .ui-notification .ui-notification-content h3 { font-size: 12px; }
    .ui-notification .ui-notification-content h4 { font-size: 12px; }
  .ui-notification .ui-notification-titlebar {
    position:relative;
    min-height:15px;
  }

  .ui-notification .ui-notification-title {
    position:relative;
    display:inline-block;
    margin-bottom:8px;
    font-size:0.85em;
  }

  .ui-notification .ui-notification-close {
    position:absolute;
    top:8px;
    right:0;
    width:15px;
    height:15px;
    margin:-15px -5px 0;
    padding:1px;
    font-size:1em;
    z-index: 99;
    text-decoration: none;
  }

  .ui-notification .ui-notification-helplink {
    position:absolute;
    top:8px;
    right:15px;
    width:15px;
    height:15px;
    margin:-15px -5px 0;
    padding:1px;
    font-size:1em;
    z-index: 99;
    text-decoration: none;
  }

.center .ui-notification {
	margin-left: 		auto;
	margin-right:  	auto;
}

sup {
    position: relative;
    top: -3px;
    vertical-align: top;
}


/* pri zobrazovani ikonek potrebujeme ikonku od textu lehce odsadit.. */
img.model_icon_img {
    margin-right: 5px;
}

img.doc_icon_img {
    margin-right: 5px;
    vertical-align: middle;
}
.rozcestnik img.doc_icon_img {
    width: 20px;
    height: 20px;
}
.change-list img.doc_icon_img {
    margin-left: 5px;
    margin-right: 0;
}
.map-change-list img.doc_icon_img {
    margin-left: 0;
    margin-right: 5px;
}

#top-bar-close {
    display: none;
}

.interactive_button {
    cursor: pointer;
}

a#license_link.invalid {
	background: #f8d1d3 none repeat scroll 0 0;
	padding: 2px;
	padding-left: 4px;
	padding-right: 4px;
}

a.tool_action_link {
        font-size: 12px;
        height: 22px !important;
        line-height: 20px;
        border: medium none;
        border-radius: 5px;
	background: #309bbf none repeat scroll 0 0 !important;
	position: relative;
	top: -3px;
	margin-right: 5px;
}
a.tool_action_link:hover {
        background: black none repeat scroll 0 0 !important;
}

a.golink {
    background: #999 url(../img/tooltag-arrowright.gif) top right no-repeat;
    padding-right: 28px;
}
a.golink:hover {
    background: #5b80b2 url(../img/tooltag-arrowright_over.gif) top right no-repeat;
}

#password_reset_form label {
    width: 120px;
    display: block;
    float: left;
}
#password_reset_form input {
    display: block;
}
#password_reset_form input[type=submit] {
    margin-left: 120px;
    margin-top: 20px;
}
